{
    "sitemap": {
        "object_groups": "Groupes d'objet",
        "static_pages": "Pages statiques",
        "all_institutions": "Toutes les institutions",
        "all_collections": "Toutes les collections",
        "all_series": "Tous les groupes d'objets",
        "exhibitions": "Expositions",
        "appointments": "\u00c9v\u00e9nements",
        "people_to_people_pages": "Relations personnelles",
        "people": "Personnes",
        "places": "Lieux",
        "page": "Page",
        "museums_list": "Liste de tous les mus\u00e9es",
        "collections_list": "Liste de toutes les collections",
        "exhibition_list": "Liste de toutes les expositions",
        "events_list": "Liste de tous les \u00e9v\u00e9nements",
        "extended_search": "Recherche avanc\u00e9e",
        "all_podcasts": "Tous les podcasts"
    }
}